RESTinio

Public Types | List of all members
nonstd::optional_lite::detail::type_of_size< nulltype, N > Struct Template Reference

`#include <optional.hpp>`

## Public Types
typedef optional_CONFIG_ALIGN_AS_FALLBACK | type

## Detailed Description

template<size_t N>
struct nonstd::optional_lite::detail::type_of_size< nulltype, N >

Definition at line 703 of file optional.hpp.

## Member Typedef Documentation

## ◆ type

template<size_t N>

typedef optional_CONFIG_ALIGN_AS_FALLBACK nonstd::optional_lite::detail::type_of_size< nulltype, N >::type

Definition at line 705 of file optional.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/optional-lite/optional.hpp